@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800);
body{font-family: 'Open Sans', sans-serif; font-size:16px; color:#292c31;   margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,ol,dd,input,textdishtv,select{margin:0;padding:0;list-style:none;outline:none;border:none;}
.clr{clear:both;}
.common{width:100%; max-width:1000px; margin:auto; overflow:hidden;}
.top{padding:5px 0; background:#191919; color:#f3f3f3; text-align:center;}
.social{float:right;}
.navi{
	background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top,  #ededed 0%, #fdfdfd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#fdfdfd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ededed 0%,#fdfdfd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ededed 0%,#fdfdfd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ededed 0%,#fdfdfd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ededed 0%,#fdfdfd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
height:74px;
}
.logo{float:left; width:30%; padding-top:8px;}
.navigation{float:right; width:55%;}
.banner{background:#f4f4f4; padding:78px 0; border-top:1px solid #dbdbdb;}
.banner-right{float:right; width:50%;}
.banner-left{float:left; width:50%;}
.banner-left h2{font-weight:300; font-size:35px; color:#5d5d5d;}
.banner-left h1{color:#eb1420; font-size:55px; font-weight:300;}
.banner-left p{color:#454545; line-height:35px; margin:0;}
.banner-left button{background:#eb1420; border-radius:5px; padding:20px 40px; color:#fff; border:none; cursor:pointer; font-size:16px; margin-top:40px;}
.banner-left button:hover{background:#333;}
.top-red{text-align:center; background:#eb1420; padding:25px 0; color:#fff; font-size:50px; font-weight:300;}
.top-red span{font-size:24px; display:block;}
.plans ul{margin:20px 0; padding:0;}
.plans li{display:inline-block; overflow:hidden; margin-right:15px; border:1px solid #e4e4e4; text-align:center; width:23%; background:#fafafa; border-radius:5px;}
.plans li h1{background:#3f3f3f; font-size:16px; color:#fefefe; padding:10px 0;}
.plans li h2{color:#3b3b3b; font-size:20px; margin:10px 0;}
.plans li h2 span{color:#eb1420;}
.plans h3{font-size:49px; color:#eb1420; font-weight:800;}
.plans h3 span{color:#808080; font-size:13px; font-weight:400; margin-left:-10px;}
.plans p{font-size:13px; color:#6d6d6d; font-weight:700; padding:0 20px;}
.plans a{color:#fff; font-size:13px; width:40%; text-decoration:none; display:block; border-radius:5px; padding:10px; margin:10px auto; background:#eb1420;}
.plans a:hover{text-decoration:underline;}
.plans li:last-child{margin-right:0;}
.hopper{background:#dbdbdb; padding:10px 0;}
.hopper-left{float:left; width:35%; margin-top:35px;}
.hopper-left h1{color:#525252; font-size:30px; font-weight:700;}
.hopper-left p{font-size:14px; color:#525252; line-height:30px;}
.hopper-left a{color:#fff; font-size:13px;  text-decoration:none;   border-radius:5px; padding:10px 40px; margin:20px 10px 0 0; background:#eb1420;}
.hopper-left a:hover{text-decoration:underline;}
.hopper-right{float:right; width:65%;}
.hopper-right img{width:100%;}
.get-left{width:65%; float:left; margin-top:35px; margin-bottom:35px;}
.get-left h1{color:#fc1934; font-size:34px;}
.get-left h1 span{color:#535354;}
.get-left p{color:#6e6e6e; font-size:14px; line-height:30px;}
.get-right{width:30%; margin-top:65px; float:right;}
.why{background:#e62631; padding:10px 0; text-align:center; color:#fff;}
.why p{line-height:21px; font-size:14px; padding:0 30px;text-align:justify;}
.per{width:60%; float:left; margin-top:35px; margin-bottom:35px;}
.per h1{color:#fc1934; font-size:34px;}
.per h1 span{color:#535354;}
.per p{color:#6e6e6e; font-size:14px; line-height:30px;}
.per a{color:#fff; font-size:13px;  text-decoration:none;  border-radius:5px; padding:15px 40px; margin:20px 0; background:#eb1420;}
.per-right{width:40%; margin-top:35px; margin-bottom:30px; float:right;}
.red{background:#d70027; padding:10px 0; font-size:24px; color:#ebeaea; text-align:right;}
.black{background:#0f0f0f; padding:24px 0;}
.footer-links li{width:14%; border-right:1px solid #191919; display:inline-block; vertical-align:top; font-size:12px; padding:0 25px;}
.footer-links li a{color:#d9d9d9; text-decoration:none; display:block; padding:6px 0;}
.footer-links li a:hover{text-decoration:underline;}
.footer-links li:last-child{padding:0 0 0 25px; border:none;}
.footer-links h3{color:#e4e4e4;}
.gray{background:#ececec; padding:24px 0;}
.gray h3{margin-top:15px; float:left; font-weight:400; font-size:15px;}
.bot-links{color:#e0e0e0; font-size:12px; text-align:center; padding:30px 0 0 0 ;}
.bot-links a{color:#e0e0e0; text-decoration:none; padding:0 14px;}
.social{float:right;}
.social li{display:inline-block; padding:0 5px;}
 
/* responsive navigation */
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0;
	text-align: center;
	min-width:500px !important;
}
.rmm {
	-webkit-tap-highlight-color:transparent !important;
	font-size:16px;
}
.rmm a {
	color:#03070a;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	list-style:none;
}
/* sublevel menu - in construction */
.rmm ul li ul {
	display:none;
}
/* */
.rmm ul li:hover ul {
	display:block !important;
	position:absolute;
}
.rmm .rmm-main-list li {
	display:inline;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
	background:#333;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}
/* GRAPHITE STYLE */
.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	margin:0px -1px 0px -2px;
	font-size:14px;
	font-weight:normal;
	color:#191919;
	text-transform:capitalize;
	vertical-align:top;
	font-weight:400;
	padding:0px 29px 0 29px;
	line-height:74px;
	border-right:1px solid #c9c9c9;
}
.rmm.graphite .rmm-main-list li a:hover {
	position:relative;
	color:#fff;
	background:#ec1420; 
	 
}
.rmm.graphite .rmm-main-list li .active {
position:relative;
	color:#fff;
	background:#ec1420;
}
.rmm.graphite .rmm-main-list li:first-child a {
	border-left:none;
}
.rmm.graphite .rmm-main-list li:last-child a {
	border:none;
}
.rmm.graphite .rmm-main-list li:last-child a:hover {
}
.rmm.graphite .rmm-toggled {
	width:100%;
	min-height:38px;
	border-radius:6px;
	margin:10px 0 0 0;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:42px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
	margin-left:7px;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}
.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#2d2d2d;
	text-align:center;
	padding:0;
	border-top:1px solid #424242;
	color:#fff;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}
/* SAPPHIRE STYLE */
.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
}
.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
	border-top:1px solid #3c5779 !important;
}
/* MINIMAL STYLE */
.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}
.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
.links_sep {
	padding-top: 15px;
}
.links_sep a {
	color: #373737;
	display: inline-block;
	font-size: 15px;
	text-decoration: none;
}
.clearfix {
	clear: both;
}
.breadcrumb {
	color: #06f;
	padding-top:20px;
}
.breadcrumb a {
	color: #373737;
	padding: 0 2px;
	text-decoration: none;
	word-wrap: break-word;
}
.container h5 {
	font-size:17px;
	margin:0;
	padding:20px 0 20px 0;
}
.links_sep3Col li {
	display: inline-block;
	padding: 7px 0;
}
.links_sep3Col {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.links_sep3Col a {
	color: #373737;
	text-decoration: none;
}
.orng-txt {
	color: #FF740D;
	font-size: 21px;
	line-height: 24px;
	margin-bottom: 6px;
	text-transform: none;
}
.state {
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.state_name {
	float: left;
	margin-top: 10px;
}
.state_name p {
	color: #333;
	font-size: 14px;
	line-height: 20px;
}
.state_name p a {
	color: #333;
	display:inline-block;
}
.red-strip{
	text-align:center;
	color:#FFF;
	font-size:33px;
	text-transform:uppercase;
	padding:14px 0;
	background:#d41b1a;
}
.new h1{margin:10px 0;}
.new h2{ margin:10px 0;}
.new p {color: #5b5b5b; font-size: 14px; line-height: 23px; padding:0px 0;} 
.nav {
	position:relative;
	display:inline-block;
	font-size:15px;
	font-weight:normal;
	float:left;
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	padding-top:0px;
	padding-bottom:0px;
}
.nav-item a {
	display:block;
	color:#1c1c1c;
	padding:0px 29px;
	line-height:74px;
	font-size:16px;
	text-decoration:none;
}

.nav-item a.active {background:#eb1420; color:#fff;}
.nav-item > a:hover {
	background:#eb1420;
	color:#fff;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:400px;
	z-index:5;
}
.nav-submenu-item a {
	background:#eb1420;
	border-bottom:1px solid #191919;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:10px;
	line-height:30px;

}
.nav-submenu-item a:hover {
	background:#191919;
	color:#fff;
}

.nav-submenu-item a.active{background:#191919;
	color:#fff;}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../lmages/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #fff;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../lmages/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#3D3D3B;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

span.tag_line{display:none;}
.navi .common{overflow:visible;}

.mid_page_cntnt{margin:30px 0;}
.mid_page_cntnt img{max-width:100%; height:auto;}
div#all_internt {
    margin: auto;
    max-width: 1000px;
    padding-bottom: 25px;
    padding-top: 15px;
    width: 100%;
}

div#all_internt > a {
    color: #d70027;
    display: inline-block;
}

#channels_logos img{width:240px;
height:auto; border:1px solid rgba(0, 0, 0, 0.2); box-shadow:0 1px 3px rgba(0, 0, 0, 0.1); padding:4px; margin:5px;}

/*28-may-2015*/
ul.city_li  {padding-left:25px;}
.city_li > li {
    list-style: inside disc;
}
ul.city_li  {padding-left:25px;font-size: 15px;color:#5b5b5b;line-height: 30px;}
.city_li > li {
    list-style: inside disc;
}

ul.city_img {
    padding: 0;
}
.city_img li {
    display: inline-block;
    padding: 10px;
    width: 30%;
}

.city_img_2 {  padding: 0;}
.city_img_2  li{  display: inline-block;
    padding: 10px;
    width: 45%;}

.city_img_2 img {
	
    vertical-align: top;
}
.contact_us {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #dddddd;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: auto;
    margin: 15px auto 5px;
    text-align: center;
    width: 639px;
}

.contact_us h2 {
    background: #eeeeee none repeat scroll 0 0;
    border-bottom: 1px solid #dddddd;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #0b7b85;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding: 10px 15px;
}

.contact_us table {
    margin: 25px 0 25px 50px;
    width: 420px;
}

.contact_us table td {
    color: #0b7b85;
    height: 45px;
    text-align: left;
    vertical-align: middle;
}

.contact_us table td label {
    color: #0b7b85;
    font-size: 12px;
    font-weight: bold;
}

.contact_us input[type="text"] {
    border: 1px solid #dddddd;
    border-radius: 3px;
    height: 25px;
    width: 270px;
}


.contact_us input[type="submit"] {
    background-color: #fb890a;
    border: 1px solid #cccccc;
    border-radius: 5px;
    color: #ffffff;
    font-weight: bold;
    height: auto;
    margin-top: 15px;
    padding: 5px 15px;
    width: auto;
}
/*media query*/
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 959px) {
.common{width:95%; margin:auto;}
.logo{float:inherit; width:100%; text-align:center;}
.navigation{width:100%; float:inherit; margin:10px 0;}
.rmm{min-width:inherit !important; line-height:42px;}
.banner-left{width:100%;}
.banner-right{width:100%;}
.banner-right img{width:100%; margin-top:30px;}
.banner{padding:20px 0;}
.plans li{width:100%; margin:10px 0; box-sizing:border-box;}
.hopper-left{width:100%; text-align:center;}
.hopper-right{ display:none;}
.hopper-left a{padding:10px 20px; display:block; width:100px; margin:10px  auto; text-align:center;}
.get-left{width:100%; float:inherit;}
.get-right{display:none;}
.why p{padding:0;}
.per{width:100%; float:inherit;}
.per-right{display:none;}
.red{text-align:center;}
.footer-links li{width:100%; padding:0; margin-bottom:20px;}
.footer-links li:last-child{padding:0;}
.bot-links a{padding:0 3px;}
.gray h3{text-align:center; float:inherit;}
.social{float:inherit; text-align:center; margin-top:20px;}

}
@media only screen and (max-width: 767px) {
span.tag_line{    color: #fff;
    display: block;
    left: 20px;
    position: absolute;
    top: 14px;}

.nav-mobile {
 display:block;
}
 .nav {
 width:100%;
 padding:50px 0 0;
 margin-top:33px;
 background:#3d3d3b;
}
 .nav-list {
 display:none;
}
 .nav-item {
 width:100%;
 float:none;
 border-bottom:1px solid #999;
 background-color:#3D3D3B;
 padding-top:0px;
 padding-bottom:0px;
}
 .nav-item > a {
 padding:0px 15px;
 color:#fff;
 line-height:49px;
}
 .nav-click {
 display:block;
}
 .nav-mobile-open {
 border-radius:5px 5px 0 0;
 -webkit-border-radius:5px 5px 0 0;
 -moz-border-radius:5px 5px 0 0;
}
 .nav-item:hover .nav-submenu {
 display:none;
}
 .nav-submenu {
 position:static;
 width:100%;
}
.nav{margin-bottom:10px;}
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 480px) {
.city p{width:inherit !important; }
.top-red{font-size:35px;}
.top-red a{color:#fff; text-decoration:none;} 
}
